gRPC C#
gRPC C#
Namespaces
Grpc.Core
IClientStreamWriter(T) Interface
IClientStreamWriter(T) Properties
IClientStreamWriter(T) Methods

IClientStreamWriter T Properties

The IClientStreamWriter
T
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| WriteOptions | Write options that will be used for the next write. If null, default options will be used. Once set, this property maintains its value across subsequent writes. (Inherited from IAsyncStreamWriter T .)

Top
See Also

#### Reference

IClientStreamWriter
T
Interface
Grpc.Core Namespace